html,body,form,fieldset{margin:0;padding:0;font:100%/120% Verdana,Arial,Helvetica,sans-serif;}
h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,address{padding:0;margin:1em 0;}
ul,ol,dd,blockquote{margin-left:1em;}
ol{padding:0 0 0 10px;}
form label{cursor:pointer;}
fieldset{border:none;}
input,select,textarea{font-size:100%;font-family:inherit;}
img{border:none;}
a, a:visited, a:hover, a:focus, a:active{color:#00f;font-weight:bold;}
a:hover, a:focus{color:#0ff;}
/* DEBUT PERSONNALISATION */
html, body, form {
	height: 100%;
}
body {
  background:#e3dbdb;
}
.body {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -50px; /* the bottom margin is the negative value of the footer's height */
}
.body2{}
.body3{}
.footer, .push {
	height: 50px; /* .push must be the same height as .footer */
}
.site {
width:1000px;
margin:0 auto;
min-height:1200px;
}
.header {
  height:199px;
  width:1000px;
}
.title {
  padding-right:20px;
  text-align:right;
  height:199px;
  
  /* display:none; <== Si une image est utilisée comme titre il faut retirer ce commentaire plutôt que de supprimer le titre dans le layout */
}
.title a{
  padding:68px 0 28px 31px;
  display:block;
}
.title span{
  overflow: hidden;
  height:100px;
  width:304px;
  padding:0 10px;
  display:block;
  text-align:center;
  color:#fff;
  font:bold 24px/32px Verdana, Arial, Helvetica, sans-serif;
}

.menutopContent {
  height:61px;
}
.menutop ul {
  list-style-type:none;
  padding:0;
  height:61px;
  display:block;
  margin:0;
}
.menutop li {
  float:left;
  padding:0;
  height:61px;
}
.menutop li a {
  display:block;
  padding:4px 10px;
  color:#154906;
  text-decoration:none;
  font:bold 16px/51px Verdana, Arial, Helvetica, sans-serif;
}
.menutop li a:hover {
  color:#000;
}
.mainContent {
  width:1000px;
}
.menutop{
  width:940px;
  margin:0 auto;
}
.mainContentMiddle{padding:20px 0 50px 0;}
.sidebar {
  width:324px;
  float:left;
  padding:0 10px 0 30px;
}
.menusidebar {
  padding:0 0 20px 0;
}
.menusidebar h2 {
  color:#fff;
  font:bold 18px Verdana, Arial, sans-serif;
  padding:10px 0 0 30px;
  text-align:left;
  min-height:47px;
}
.menusidebar ul {
  color:#fff;
  padding:0 0 0 20px;
  
}
.menusidebar li {
  padding:0;
}
.menusidebar li a {
  display:block;
  padding:4px 10px 4px 0;
  color:#fff;
  text-decoration:none;
  font:normal 14px Verdana, Arial, Helvetica ,sans-serif;
}
.menusidebar li a:hover {
  color:#b1dca4;
}
.sidebar .facebook {
  margin:10px;
}
.page {
  padding:100px 30px;
  width:574px;
  float:left;
  font-size:14px;
  color:#fff;
}
.page h1 {
  color:#fff;
  padding-top:0;
  margin-top:0;
  border-bottom:1px solid #fff;
  padding:10px 0 2px 0;
  font:bold 21px Verdana, Arial, Helvetica, sans-serif;
  line-height:normal;
  clear:both;
}
.page h2{
  color:#fff;
  font:bold 16px Verdana, Arial, Helvetica, sans-serif;
  font-style:italic;
  padding:0;
  padding:30px 0 5px 0;
  clear:both;
}
.page {
  padding:0 30px 100px 30px;
  width:574px;
  float:left;
  font-size:14px;
  color:#fff;
}
.pub_468x60 {
  padding:0 53px 40px 53px;
}
.pub_300x250 {
  padding:10px 12px;
}
.footer {
  font-size:10px;
  color:#fff;
  text-align:right;
  padding:5px 20px 5px 0;
  margin:10px auto 0;
  height:60px;
  
}
.footer a, .footer a:hover, .footer a:visited {
  color:#fff;
}
.footerContent{
  width:1000px;
  margin:0 auto;
  text-align:center;
}
.page-classique {
	clear:both;
}
.page-classique-img-left {
	float:left;
	margin-right:10px;
	padding-top:10px;
}
.page-classique-img-right {
	float:right;
	margin-left:10px;
	padding-top:10px;
}
.page-classique-img-center{
  display:block;
  margin:0 auto;
}
.page-classique-img-center img{
  margin:0 auto;
  display:block;
}
.page-classique p {
	text-align:left;
}
.required {
	color:#c80000;
}
.submit {
	padding:10px;
	text-align:center;
}
/*galerie*/

div.page-galerie {
	float:left;
  padding:4px;
  width:182px;
  height:180px;
}
div.page-galerie a {
	width:182px;
  height:162px;
	display:table-cell !important;
	display:block;
  text-align:center;
  vertical-align:middle;
}
div.page-galerie img {
  border:8px solid #fff;
}
div.page-galerie:hover,
div.page-galerie:hover a,
div.page-galerie a:hover {
	cursor:pointer;
}
div.page-galerie:hover img,
div.page-galerie a:hover img {
	border:8px solid #666;
}
div.page-galerie span {
	color:#fff;
  width:178px;
  display:block;
  line-height: normal;
  padding:2px;
  font:normal 12px/14px Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
}


/*fin galerie*/
.formulaire {
  width:450px;
  margin:0 auto;
}
.infos-liberte {
	font-size:10px;
  width:450px;
  margin:0 auto;
}
.nettoyeur { clear: both; margin: 0; padding: 0; border: none; height: 0; line-height: 1px; font-size: 1px; color:#fff; }
.page-catalogue {
	border:1px solid #aaa;
	padding:5px;
	background:#ccc;
  clear:both;
}
.page-catalogue * {
	padding:0;
	margin:0;
}
.page h2.page-catalogue-titre {
  float:left;
	color:#222;
  width:100%;
	font:normal 20px/20px Verdana, Arial, Helvetica, sans-serif;
  border:0;
  padding:0 0 5px 0;
  margin:0;
}
.page-catalogue-img {
  float:left;
	width:202px;
  height:152px;
	text-align:center;
}
.page-catalogue-img a {
  display: table-cell;
  width:202px;
  height:152px;
  vertical-align:middle;
}
.page-catalogue-img a img {
  border:1px solid #aaa;
}
.page-catalogue-bloc-right {
  padding-left:10px;
  float:left;
  width:443px;
}
.page-catalogue p {
  float:left;
  width:100%;
  min-height:103px;
}
.page-catalogue-tarif {
  float:left;
	color:#222;
  width:50%;
  text-align:right;
  font:normal 22px/22px Verdana, Arial, Helvetica, sans-serif;
}
.page-catalogue-reference {
  float:left;
  width:50%;
  font:normal 16px/16px Verdana, Arial, Helvetica, sans-serif;
  color:#222;
  padding-top:4px;
  font-style:italic;
}
.page-catalogue-img-plus {
  clear:both;
}
.page-catalogue-btn-plus {
  width:202px;
  text-align:center;
  font-size:12px;
  line-height:14px;
  color:#222;
  display:block;
  outline:none;
}
.page-catalogue-btn-plus:hover {
  color:#111;
}
.page-catalogue-img-plus div a {
  padding:5px;
  float:left;
}
.page-catalogue-img-plus div a img {
  border:1px solid #fff;
}
.page-fichier {
	border:1px dashed #ccc;
	float:left;
	font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	width:560px;
	padding:5px;
	margin:5px 0 5px 0;
}
.page-fichier .titre{
  font:bold 14px Verdana, Arial, Helvetica, sans-serif;
  display:block;
}
.page-fichier .titre:hover{
  color:#fff;
}
.page-fichier:hover {
	background-color:#EBEBEB;
}
.page-fichier-img {
	float:left;
	padding-right:10px;
	/*width:*/
}
.page-fichier-img img {
	border:0;
	margin:0;
	padding:0;
}
.page-fichier-liste {
	float:left;
	text-align:left;
}
.page-video {
	clear:both;
  text-align:center;
  margin:20px auto;
  display:block;
}
.page-son{
  margin:20px auto;
  display:block;
  width:300px;
}

bloc-categorie h3 {
  padding-bottom:0;
  clear:both;
  border-bottom:1px solid #630;
}
.bloc-categorie h3 a {
  text-decoration:none;
}
.bloc-categorie h3 a:hover {
  color:#ff0;
}
.bloc-categorie p {
  padding-top:4px;
}
.bloc-categorie img {
  float:left;
  padding:0 10px 10px 0;
}
.bloc-categorie p a.voir {
  float:right;
}

#lightbox{position:absolute;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#lightbox a img{border:none;}
#lightboxImage{border:1px solid #666;}
#outerImageContainer{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#imageContainer{padding:10px;}
#loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#hoverNav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#imageContainer>#hoverNav{left:0;}
#hoverNav a{outline:none;}
#prevLink,#nextLink{width:49%;height:100%;background:transparent url(images/lightbox/blank.gif) no-repeat;display:block;}
#prevLink{left:0;float:left;}
#nextLink{right:0;float:right;}
#prevLink:hover,#prevLink:visited:hover{background:url(images/lightbox/prev.gif) left 15% no-repeat;}
#nextLink:hover,#nextLink:visited:hover{background:url(images/lightbox/next.gif) right 15% no-repeat;}
#imageDataContainer{font:10px Verdana, Helvetica, sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%}
#imageData{padding:0 10px;color:#666;}
#imageData #imageDetails{width:70%;float:left;text-align:left;}
#imageData #caption{font-weight:bold;}
#imageData #numberDisplay{display:block;clear:left;padding-bottom:1.0em;}
#imageData #bottomNavClose{width:66px;float:right;padding-bottom:0.7em;}
#overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;background-color:#000;}

.slidercategorie {
height:80px;
padding-bottom:30px;
}
.slidercategorie h3 {
  padding:0 0 3px 24px;
  margin:0;
  font:normal 14px Verdana, Arial, Helvetica, sans-serif;
  font-style:italic;
}
.slidercategorie ul {
height:64px;
width:524px;
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
float:left;
}
.slidercategorie li {
  float:left;
  width:64px;
  height:64px;
  padding-left:4px;
}
.slidercategorie li a {
  display:block;
  width:60px;
  height:60px;
  border:2px solid #fff;
}
.slidercategorie li img{
  display:block;
  width:60px;
  height:60px;
}
.slidercategorie li a:hover {
  border:2px solid #666;
}
.slidercategorie .CategorieSliderPortletPrec,
.slidercategorie .CategorieSliderPortletSuiv {
  float:left;
  background:transparent url(images/slide_btn.png) no-repeat scroll 0 0;
  width:20px;
  height:64px;
  outline:none;
}
.slidercategorie .CategorieSliderPortletPrec:hover {
  background-position:-20px 0;
}
.slidercategorie .CategorieSliderPortletSuiv {
  margin-left:4px;
  background-position:-40px 0;
}
.slidercategorie .CategorieSliderPortletSuiv:hover {
  background-position:-60px 0;
}
.slidercategorie .CategorieSliderPortletPrec span,
.slidercategorie .CategorieSliderPortletSuiv span {
  display:none;
}
.backallcategories {
  margin-bottom:20px;
}